0 Replies Latest reply on Dec 5, 2017 7:34 PM by neworld.designs

    App installer failed to install package dependencies microsoft.vclibs.140.00 appx

    neworld.designs

      Hi Guys,

      I just build an app with phonegap and I am getting the above error.

       

      What Should I do?

       

       

      Regards,

      Raffaele C. G. Colleo